Redmine - Feature #16802

Disable auto-filling tracker, status and priority in new issue creation
2014-05-05 09:07 - Wadim Incognito

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution:

Description

Users, often don't pay attention on tracker field - just because it's alredy filled by system, and as result - issue gets wrong tracker. But
if system will not fill it automaticly, user will more probably choose right tracker. The same about status and priority.

History

#1 - 2014-05-14 09:37 - Rafat Lisowski

| had similar issue with time entries.
| fixed it with a plugin https:/github.com/efigence/redmine_timelog_empty_project but it would be nice to have solution in redmine.

#2 - 2014-06-02 07:33 - Toshi MARUYAMA

- Category set to Issues

2025-04-20 1/1



https://github.com/efigence/redmine_timelog_empty_project
http://www.tcpdf.org

